<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Server](./bitburner.server.md) &gt; [organizationName](./bitburner.server.organizationname.md)

## Server.organizationName property

Name of company/faction/etc. that this server belongs to, not applicable to all Servers

**Signature:**

```typescript
organizationName: string;
```
